<!DOCTYPE html>
<html>
<head>
	<title>You are at the activity/music/listings page.</title>
</head>
<body>
	<h1 align="center"> 
	You are at the activity/music/listings page.</h1>
	
	<p> <img src="./images/image3.jpg" width="600" height="300">
		<ol type="1"> 
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>
	</p>
</body>
</html>